## r-cran-minqa 1.2.3

=== DESCRIPTION ===
Package: minqa
Type: Package
Title: Derivative-free optimization algorithms by quadratic
        approximation
Version: 1.2.3
Author: Douglas Bates, Katharine M. Mullen, John C. Nash, Ravi Varadhan
Maintainer: Katharine M. Mullen <katharine.mullen@stat.ucla.edu>
Description: Derivative-free optimization by quadratic approximation
        based on an interface to Fortran implementations by M. J. D.
        Powell.
License: GPL-2
Imports: Rcpp (>= 0.9.10)
LinkingTo: Rcpp
SystemRequirements: GNU make
Packaged: 2014-02-04 05:24:28 UTC; kmm
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-04 09:18:09
