## r-cran-minqa 1.2.4

=== DESCRIPTION ===
Package: minqa
Type: Package
Title: Derivative-free optimization algorithms by quadratic
        approximation
Version: 1.2.4
Author: Douglas Bates, Katharine M. Mullen, John C. Nash, Ravi Varadhan
Maintainer: Katharine M. Mullen <katharine.mullen@stat.ucla.edu>
Description: Derivative-free optimization by quadratic approximation
        based on an interface to Fortran implementations by M. J. D.
        Powell.
License: GPL-2
URL: http://optimizer.r-forge.r-project.org
Imports: Rcpp (>= 0.9.10)
LinkingTo: Rcpp
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2014-10-09 07:29:53 UTC; kmm
Repository: CRAN
Date/Publication: 2014-10-09 15:29:18
