=== debian/control ===
Source: r-cran-minqa
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-rcpp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-minqa
Vcs-Git: https://salsa.debian.org/edd/r-cran-minqa.git
Homepage: https://cran.r-project.org/package=minqa

Package: r-cran-minqa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0)
Description: GNU R package for quadratic optimisation without derivatives
 The minqa package implements derivative-free optimization by
 quadratic approximation based on an interface to Fortran
 implementations by MJD Powell.
