=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/minqa_([-\d\.]*)\.tar.gz
