## r-cran-minqa 1.2.7

=== debian/changelog ===
r-cran-minqa (1.2.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 May 2024 06:56:17 -0500
