=== debian/changelog ===
r-cran-minqa (1.2.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Aug 2024 17:14:23 -0500
